php5-doublemetaphone-1.0.1-2.1.x86_64.rpm


Advertisement

Description

php5-doublemetaphone - Double Metaphone Algorithm

Property Value
Distribution openSUSE Leap 42.3
Repository PHP Extensions all
Package name php5-doublemetaphone
Package version 1.0.1
Package release 2.1
Package architecture x86_64
Package type rpm
Installed size 21.44 KB
Download size 11.80 KB
Official Mirror widehat.opensuse.org
The Double Metaphone algorithm by Lawrence Philips allows a word to be broken down into its phonemes.

Alternatives

Package Version Architecture Repository
php5-doublemetaphone - - -

Requires

Name Value
libc.so.6(GLIBC_2.3)(64bit) -
php(api) = 20121113
php(zend-abi) = 20121212

Provides

Name Value
config(php5-doublemetaphone) = 1.0.1-2.1
doublemetaphone.so()(64bit) -
php-doublemetaphone = 1.0.1
php5-doublemetaphone = 1.0.1-2.1
php5-doublemetaphone(x86-64) = 1.0.1-2.1

Obsoletes

Name Value
php-doublemetaphone < 1.0.1

Download

Type URL
Binary Package php5-doublemetaphone-1.0.1-2.1.x86_64.rpm
Source Package php5-doublemetaphone-1.0.1-2.1.src.rpm

Install Howto

  1. Add the PHP Extensions repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/server:/php:/extensions/openSUSE_Leap_42.3/ php-extensions
  2. Install php5-doublemetaphone rpm package:
    # zypper install php5-doublemetaphone

Files

Path
/etc/php5/conf.d/doublemetaphone.ini
/usr/lib64/php5/extensions/doublemetaphone.so

Changelog

2016-01-29 - pgajdos@suse.com
- provides php-doublemetaphone symbol
2016-01-13 - pgajdos@suse.com
- update to 1.0.1
2008-04-03 - crrodriguez@suse.de
- version 0.2.0
- Some internal changes in headers to comply with PECL standards
- Pushed this as beta, since no bugs were filed with the previous alpha
2007-11-05 - crrodriguez@suse.de
- first package version

See Also

Package Description
php5-fann-1.0.7-2.1.x86_64.rpm Fann Artificial Neural Networks Extension
php5-geoip-1.1.0-3.1.x86_64.rpm PHP module for MaxMind GeoIP libraries
php5-gnupg-1.3.6-2.1.x86_64.rpm PHP wrapper around the gpgme library
php5-gtk-2.0.1-2.1.x86_64.rpm PHP bindings for GTK2
php5-gtk-devel-2.0.1-2.1.x86_64.rpm PHP bindings for GTK2
php5-haru-1.0.4-2.1.x86_64.rpm Create PDF Documents Using the Haru Free PDF Library
php5-igbinary-1.2.1-2.1.x86_64.rpm Replacement for the Standard PHP Serializer
php5-imagick-3.4.1-1.1.x86_64.rpm Wrapper to the ImageMagick/GraphicsMagick library
php5-imagick-devel-3.4.1-1.1.x86_64.rpm Header files for imagick development
php5-inotify-0.1.6-3.1.x86_64.rpm The inotify extension allows to use inotify functions in a PHP script.
php5-lzf-1.6.3-2.1.x86_64.rpm PHP LZF de/compression extension
php5-mailparse-2.1.6-4.1.x86_64.rpm Email Message Manipulation
php5-memcache-3.0.8-13.1.x86_64.rpm PHP Memcache client Extension
php5-memcached-2.2.0-5.1.x86_64.rpm PHP MemcacheD client Extension
php5-mogilefs-0.9.2-2.1.x86_64.rpm PHP client library to communicate with the MogileFS storage
Advertisement
Advertisement